@charset "utf-8";
/* CSS Document 陕西福彩网 专题头尾 及 通用样式 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td{margin:0;padding:0;}
body{font:12px \5B8B\4F53;background:#fff;color:#000;}
h1,h2,h3,h4,h5,h6{font-size:14px;}
img{border:none;vertical-align:top;}
li{list-style:none;}
a{color:#000;text-decoration:none;}
a:hover{text-decoration:underline;}
.clearfix:after{clear:both;height:0;overflow:hidden;display:block;visibility:hidden;content:".";}
.clearfix{height:1%;}
.clear0{clear:both;height:0px;overflow:hidden;margin-top:0;line-height:0px;font-size:0;}
.none{display:none;}
.container{width:960px;margin:0 auto;height:auto;}


/* 头部导航 */
.collection{ height:27px; overflow: hidden; line-height:32px; color:#9e000e; background-color:#fffed1;}
.collection h2{ margin-left:13px; font-size:12px; font-weight:normal; float:left; display:inline;}
.collection span{ float:right; display:inline; margin-right:10px;}
.collection a{ color:#9e000e;}
.collection a:hover{color:#9e000e;}
.nav{ height:66px; position:relative; background:url(navBg.jpg) repeat-x;}
.nav dl{ margin-left:5px;}
.nav dt{ height:15px; line-height:15px; font-size:14px; padding:10px 7px 10px 10px; float:left; display:inline; color:#FFF; background:url(navBg_2.jpg) no-repeat left center;}
.nav dt.first{ background:none;}
.nav dt a{ color:#FFF;}
.nav dt a:hover{ color:#fff;}
.nav .dtHover{ width:80px; padding:10px 0px 10px; font-size:14px; font-weight:bold; text-align:center; background:url(navHover.jpg) no-repeat center top;}
.nav dt.dtHover a{ color:#c50000;}
.nav dt.dtHover a:hover{ color:#c50000;}
.nav dd{ position:absolute; line-height:14px; display: none; white-space:nowrap; top:43px;}
.nav dd a{ color:#c50000; border-left:1px solid #c50000; padding:0 9px}
.nav dd a:hover{color:#c50000;}
.nav dd a.first{ border:none; padding-left:0;}

#home #dd_home{ display:block;}
#co #dd_co{ left:75px; display:block;}
#news #dd_news{ left:146px; display:block;}
#gongyi #dd_gongyi{ left:186px; display:block;}
#par #dd_par{ left:253px; display:block;}
#zzzj #dd_zzzj{ left:338px; display:block;}
#ggl #dd_ggl{ left:406px; display:block;}
#cb #dd_cb{ left:463px; display:block;}
#d3 #dd_d3{ left:536px; display:block;}
#sl #dd_sl{ left:556px; display:block;}
#vh #dd_vh{ left:618px; display:block;}
#zfzx #dd_zfzx{ left:680px; display:block;}
#nwof #dd_nwof{ left:695px; display:block;}
#chart #dd_chart{ display:block; right:10px;}

/* 头部 end */


/* 页脚 */
.footer{width:960px;margin:0 auto;height:105px; padding-top:35px; line-height:24px; text-align:center; color:#650000; background:url(fotter.jpg);clear:both;overflow:hidden;}
	/* 2015.1.8 */
	.scrolldiv{clear:both;width:958px;margin:0 auto;border:1px solid #ffe495;}
	.titlebarmb{width:956px;height:25px;line-height:22px;margin:1px;background:url(titlebarmb.gif) no-repeat;overflow:hidden;}	
	.title2{float:left;padding-left:18px;color:#C70015;}
	.rwms{ text-align:center; margin:10px 15px; font:12px/20px ""; float:left; display:inline;}
	.rwms img{ margin-bottom:5px;}
	/* 2015.1.8 end */
/* 页脚 end */


/*专题头部 20120521*/

.topbar{width:100%;height:39px;background:#eee url(topbarbg.jpg) repeat-x;overflow:hidden;}
.topinner{width:970px;margin:0 auto;}
.logo{float:left;width:80px;height:39px;margin:0 0 0 10px;display:inline;}
.logo a{display:block;width:53px;height:39px;background:url(toplogo.gif) no-repeat;text-indent:-9999px;}
.menu{float:left;line-height:39px;font-size:14px;padding:0 0 0 10px;}
.menu a{margin:0 8px;}